LibreOffice LibreOffice 25.8 SDK API Reference

Loading...
Searching...
No Matches
ColumnValue.idl File Reference

Go to the source code of this file.

## Modules
module | com
module | com::sun
module | com::sun::star
| the module com::sun::star is the root module of the UNO API.
module | com::sun::star::sdbc
| Database component interfaces.

## Constant Groups
constants | com::sun::star::sdbc::ColumnValue
| determines whether a column allows SQL NULL values or not.

## Variables
const long | NO_NULLS = 0
| indicates that a column does not allow NULL values.
const long | NULLABLE = 1
| indicates that a column does allow NULL values.
const long | NULLABLE_UNKNOWN = 2
| indicates that the nullability of the column is unknown.